/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.pg-avis-col .ti-widget.ti-goog .ti-review-item>.ti-inner{background: #fff !important;}
@media only screen and (max-width: 1024px){

 .pg-avis-col .ti-controls{display:block;max-width: 100px;margin:auto !important;top:unset !important;bottom: -20px;right:0px;left: 0px;}
.pg-avis-col .ti-controls .ti-next,.pg-avis-col .ti-prev{background-color: var(--e-global-color-color_3); border-radius: 0px;width:45px !important;height: 45px !important;display: flex !important;align-items: center !important;}
.pg-avis-col .ti-prev {left: calc(50% - 50px) !important;}
.pg-avis-col .ti-next {right: calc(50% - 50px) !important;}
.pg-avis-col .ti-prev:before, .pg-avis-col .ti-prev:after, .pg-avis-col .ti-next:before,  .pg-avis-col .ti-next:after{background-color: #fff !important;}
.pg-avis-col  .ti-prev:before{top: 27px !important;left: 12px !important;}
.pg-avis-col  .ti-prev:after{top: 16px !important;left: 12px !important;}
.pg-avis-col  .ti-next:after{top: 26px !important;right: 12px !important;}
.pg-avis-col .ti-next:before{top: 16px !important;right: 12px !important;}
.pg-avis-col .ti-next:hover, .pg-avis-col .ti-prev:hover{
	   transform: scale(1) !important;
	   background:var(--e-global-color-color_1)!important;
   }
.pg-avis-col .ti-next:hover:after,.pg-avis-col .ti-next:hover:before, .pg-avis-col .ti-prev:hover:after, .pg-avis-col .ti-prev:hover:before{
	   background:#fff !important;
}     
}

   @media (max-width: 479px){
	 .pg-avis-col .ti-controls-line {
		   display: none !important;
		   visibility:hidden !important;
	   }
	   .pg-avis-col .ti-controls{bottom: 0px;}
   }
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
.home .txt_des p{
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_facebook*********************************/
.fb_iframe_widget iframe {outline: solid 15px #92C542 !important;border-radius: 50px !important;}
.cont_fb:after {content: "";background: #C80C0C;width: 20%;height: 70%;z-index: -1;display: inline-block;position: absolute;right: 0;top: 15%;}

/**************************************Style : section_phone number 2*********************************/
.sec_contactH1 a.link_phone2 {color: var(--e-global-color-color_white) !important;}
.sec_contactH1 a.link_phone2:hover{color: var(--e-global-color-color_1)!important;}

/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/

* :is(a[href^="tel:"]):hover {
    text-decoration: underline !important;
    text-underline-offset: 4px !important;
  }


/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow,body .ti-widget.ti-goog .ti-controls-line{display: none !important;}
body .ti-widget.ti-goog .ti-controls{display:block!important;}
body .menu-main-footer .menu-icon-home i,body .menu-main-footer .hide-sub-mn .sub-menu,body .menu-main-footer .hide-sub-mn .sub-arrow{display:none!important;}
body .gallery-icon a:hover img,body .wpmf-gallery-icon a:hover img,body .modula-items .modula-item:hover{opacity:0.8!important;}
button.cmplz-btn:hover{background-color:#000!important;border-color:#fff!important;color:#fff!important;}
body .menu-footer .menu-item.current-menu-item a.coherence-core-menu-item,body .menu-footer .menu-item a.coherence-core-menu-item:hover{text-decoration:underline!important;}
body .wpcf7-form .focused .sp-label{top:0px!important;font-size:9px!important;border-radius:3px;padding:3px;left:13px!important;}
body .wpcf7-not-valid-tip{color:var(--e-global-color-color_error)!important;}
body .wpcf7-acceptance label{display:flex;}
body .wpcf7-acceptance input[type=checkbox]{appearance:none;-webkit-appearance:none;-moz-appearance:none;width:15px;height:15px;background-color:#fff;position:relative;cursor:pointer;border:1px solid var(--e-global-color-color_1);margin-right:8px!important;}
body .wpcf7-acceptance input[type=checkbox]:checked{background-color:var(--e-global-color-color_1);border-color:var(--e-global-color-color_1)}
body .wpcf7-acceptance input[type=checkbox]:checked::after{content:'\2713';position:absolute;top:0;left:3px;font-size:9px;color:#fff}
body a[href^="tel:"]:hover{text-decoration:underline!important;}
body .pg-mp-titre-h1-bg form.wpcf7-form.invalid .wpcf7-response-output{border-color:red;background:red;color:#fff !important;}
body .pg-mp-titre-h1-bg form.wpcf7-form.invalid input.wpcf7-not-valid,body .pg-mp-titre-h1-bg form.wpcf7-form.invalid select.wpcf7-not-valid{border-color:red;background:transparent;color:red!important;}
body .pg-mp-titre-h1-bg input[type=submit]{margin-top:20px!important;}
body .pg-mp-titre-h1-bg form.wpcf7-form.sent  .wpcf7-response-output{border-color:green;background:green;color:#fff !important;}
body .pg-mp-titre-h1-bg a:hover,body .content-area a:hover{text-decoration:underline!important;}
body .coherence-slideup-content-bottom{width:auto!important;height:auto!important;}
body [data-wpr-lazyrender]{content-visibility:visible!important;}
.pg-mp-titre-h1-bg input[type="checkbox"]{max-width: 15px!important;max-height:15px!important;}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
    /* Animations */
    .animate_01 {animation: mymove ease-in-out 1.618s infinite alternate !important;}
    .animate_02 {animation: mymove2 ease-in-out 1.618s infinite alternate !important;}
    .animate_03 {animation: mymove3 ease-in-out 1.618s infinite alternate !important;}
    .animate_04 {animation: mymove4 ease-in-out 1.618s infinite alternate !important;}
    .animate_05 {animation: mymove5 ease-in-out 1.618s infinite!important;}
	.animate_06 {transform:translatey(12px);animation:float 3s ease-in-out infinite !important;}
	.animate_07 {transform:translatey(12px);animation:float2 3s ease-in-out infinite !important;}
    @keyframes mymove {from {transform: translatey(-5px);} to {transform: translatey(5px);}}
    @keyframes mymove2 {from {transform: translatey(5px);}to {transform: translatey(-5px);}}
    @keyframes mymove4 {from {transform: scale(1);} to {transform: scale(1.2);}}
    @keyframes mymove3 {from {transform: translatex(-5px);} to {transform: translatex(5px);}}
    @keyframes mymove5{0%{transform:translate(0,0)}50%{transform:translate(0,10px)}100%{transform:translate(0,0)}}
	@keyframes float{0%{transform: translatey(0px);}50%{transform: translatey(-50px);}100%{transform:translatey(0px);}}
	@keyframes float2{0%{transform: translatey(0px);}50%{transform: translatey(50px);}100%{transform:translatey(0px);}}
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}


@media only screen and (max-width: 1100px){

    /*style header*/

    /*style main content*/
	.cont_fb:after {content: none;}
    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

	/*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/